# Interface ICefStringVisitor

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefStringVisitor = interface(ICefBaseRefCounted)`

## Description

Implement this interface to receive string values asynchronously.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_string_visitor_capi.h">CEF source file: /include/capi/cef_string_visitor_capi.h (cef_string_visitor_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefStringVisitor

## Overview

### Methods

| `procedure Visit(const str: ustring);`

## Description

### Methods

| `procedure Visit(const str: ustring);`
Method that will be executed. ###### Attributes GUID['{63ED4D6C-2FC8-4537-964B-B84C008F6158}']

Generated by PasDoc 0.16.0-snapshot.